<? $escort_model = new Model_Escorts(); ?>

<? if ($this->comments): ?>
    <? foreach ($this->comments as $comment): ?>
        <div class="clear mb-10"></div>
        <div class="box-container">
            <div class="box-title"><?= __('comment_on') ?>: <span><?= $escort->showname ?></span></div>
            <div class="clear mb-10"></div>
            <div class="text">
                <? if ($comment->status == COMMENT_ACTIVE): ?>
                    <p>
                        <?= $comment->message ?>
                    </p>
                <? else: ?>
                    <p class="text-daner"><?= $this->t('comment_remove_note'); ?></p>
                <? endif; ?>
            </div>
        </div>
    <? endforeach; ?>
<? else: ?>
    <div class="clear mb-10"></div>
    <div class="box-container">
        <p class="text-grey">
            <?= __('this_member_has_no_comments_yet') ?>
        </p>
    </div>
<? endif; ?>

